# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = libteam-docs
pkgbase = libteam
xdata = pkgtype=split
pkgver = 1.32-2.0
pkgdesc = Library for controlling team network device (documentation)
url = http://libteam.org/
builddate = 1723297213
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 667260
arch = pentium4
license = LGPL
makedepend = doxygen
makedepend = git
makedepend = graphviz
